-- 基础信息
base_info = {
	group_id = 199001089
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 89003, gadget_id = 70710744, pos = { x = 455.753, y = 141.684, z = -466.500 }, rot = { x = 0.000, y = 300.000, z = 0.000 }, level = 20, area_id = 401 },
	{ config_id = 89004, gadget_id = 70310173, pos = { x = 455.176, y = 140.240, z = -465.258 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, level = 20, area_id = 401 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 89003, 89004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
